disarray_store.h File Reference

Go to the source code of this file.

## Classes

struct | disarray_store< OutputRandomIterator, SetOp, Size, IsContainer >
struct | disarray_store< OutputRandomIterator, SetOp, Size, std::false_type >
struct | disarray_store< OutputRandomIterator, SetOp, Size, std::true_type >

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class OutputRandomIterator , class SetOp , class Size , class IsContainer >
disarray_store< OutputRandomIterator, SetOp, Size, IsContainer > | disarray_make_store (OutputRandomIterator x, SetOp op, Size, IsContainer)